阿里云
社区时光机
发表主题 回复主题
  • 504阅读
  • 0回复

[云安全技术和产品专区 ]系统软件漏洞各参数说明

级别: 论坛编辑
发帖
1858
云币
3423
:_>\DJ'>  
您通过本文档可以了解系统软件漏洞的各项参数的含义及相关说明,帮助您对安骑士发现的系统软件漏洞有更深的认知。 "]v uD  
您在 云盾服务器安全(安骑士)管理控制台 > [backcolor=transparent]弱点 > [backcolor=transparent]漏洞管理 中的 [backcolor=transparent]系统软件漏洞 页面,可以查看到安骑士在您的服务上检测到的系统软件漏洞。 I4rV5;f H4  
此处以系统软件漏洞 RHSA-2016:2972: vim security update 为例。 VK9Q?nu  
~D*b3K 8X  
9H>BWjS  
漏洞名称 5f8"j$Az  
a|U}Ammr  
\xF;{}v  
该系统软件漏洞的名称,一般以 CVE 及 RHSA 开头。例如,RHSA-2016:2972: vim security update。 kzMa+(fu  
'c#IMlv  
首次/最后发现时间 %Nl`~Kz9U  
5bXHz5i  
j]>=1Rd0b(  
该系统软件漏洞第一次被发现的时间,及最近一次进行安骑士漏洞检测发现的时间。 wcwQjHwd  
*vb^N0P  
漏洞等级 5qC:yI  
s\_l=v3  
k'g$2  
漏洞等级分为严重,高危,中危,及低危。
  • n"iNKR>nW  
    [backcolor=transparent]严重 等级的漏洞包括:可直接获取服务器系统权限的漏洞
  • 可直接获取重要的敏感信息导致数据泄漏
  • 可直接导致敏感信息越权访问的漏洞
  • 可造成大范围影响的其他漏洞
:VJV5f{  
[backcolor=transparent]高危 等级的漏洞包括:
  • 可间接获取服务器和应用系统的普通权限的漏洞
  • 可导致任意文件读取、下载、写入、或删除的漏洞
  • 可导致敏感信息泄漏的漏洞
  • 可直接导致业务中断、或远程拒绝服务的漏洞
{H+?z<BF<  
[backcolor=transparent]中危 等级的漏洞包括:
  • 需要进行交互才能影响用户的漏洞
  • 可导致普通越权操作的漏洞
  • 通过本地修改配置或获取信息之后,可进一步的利用漏洞
!I~C0u  
[backcolor=transparent]低危 等级漏洞包括:
  • 可导致本地拒绝服务的漏洞
  • 其他危害较低的漏洞
4\\.n  
本例中的漏洞为高危等级漏洞,通过此漏洞可以间接获取服务器和应用系统的用户权限。 _r]nJEF5  
YwGH G{?e  
漏洞分类 8`*`nQhWa  
2yvVeo&3  
|gW    
安骑士系统软件漏洞检测覆盖的漏洞目前分为四大类: [backcolor=transparent]系统软件漏洞,[backcolor=transparent]Windows系统漏洞,[backcolor=transparent]Web应用漏洞,及[backcolor=transparent]其他漏洞。 oKRFd_r+  
Q{[@`bZB  
说明 G)8ChnJa!m  
4#_$@ r  
:&9TW]*g  
漏洞说明包含软件、及命中两个说明内容。
  • 软件说明 显示安骑士收集到的当前服务器系统中的软件版本信息。
  • 命中说明 显示该漏洞的匹配命中原因,一般是由于当前软件版本不满足或者小于某个版本(以小于某个版本为主),因此存在该漏洞。
#sZIDn J#  
单击 [backcolor=transparent]说明 内容右侧的 [backcolor=transparent]更多,可查看详细说明信息。例如:
  • [backcolor=transparent]软件: 7.4.160-1.el7安骑士检查到的您服务器上的软件版本,即当前检测到服务器上的vim-minimal的版本是 7.4.160-1.el7。
  • [backcolor=transparent]命中: vim-minimal version less than 2:7.4.160-1.el7_3.1该软件漏洞的匹配命中原因,即当前 vim-minimal 软件版本小于7.4.160-1.el7_3.1。
  • [backcolor=transparent]路径: /etc/virc 安骑士检查到的您服务器上的软件所在路径,即 vim-minimal 所在路径为 /etc/virc。

.1LPlZ  
在 [backcolor=transparent]系统软件漏洞 页面,单击系统软件漏洞的名称还可以查看该漏洞的详细信息。 q4k.f_{  
g,=^'D  
>ukQ, CE~  
披露时间 ZjS(ad*.2  
k1#5nYN.  
ei|cD[ NY  
该漏洞被披露的时间点。 L7}i q0  
1q] & 7R  
CVSS分值 ) "[HZ/  
ZE rdt:w  
#9\THfb  
CVSS 分值是依据行业公开标准,通用漏洞评分系统(Common Vulnerability Scoring System),对该漏洞判定的一个分值,主要用于评测漏洞的严重程度,可以帮助您确定所需反应的紧急度和重要度。 hg8Be6G <  
,#d[ad<  
CVEID  HxIoA  
'_ 0  
h>klTPM>  
该漏洞对应的 CVE 漏洞号,通过 CVEID,如 CVE-2016-1248。Common Vulnerabilities & Exposures (CVE)是已被广泛认同的信息安全漏洞或者已经暴露的弱点的公共名称。您可以快速地在任何其它 CVE 兼容的数据库中找到相应漏洞修复的信息,帮助您解决安全问题
x
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
如果您在写长篇帖子又不马上发表,建议存为草稿
 
验证问题: ECS是阿里云提供的什么服务? 正确答案:云服务器
上一个 下一个